<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd6430m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印冻结库存 (whwmd6430m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来打印已冻结的库存。</Paragraph>
		</AimSection>
		<GeneralSection><ProcedureList><ListItem>输入选择范围。</ListItem>
				<ListItem>单击<GUIRef href="/baanerp/wh/wmd/whwmd6410m000#exec.cont.process" role="command">继续</GUIRef>。</ListItem>
				<ListItem>选择适当的报告，然后单击<GUIRef href="" role="manual" Update="No">确定</GUIRef>。</ListItem>
				<ListItem>选择向其打印报告的目标设备。</ListItem>
			</ProcedureList>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000000000000041" role="manual">冻结和解冻</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
